pwn

Несколько часов назад команда Dev-Team выпустила обновление своего продукта PwnageTool до версии 3.15, которая теперь поддерживает прошивку 3.1.3.

Тем кто использовал для разблокировки телефона метод Geohot, не может использовать PwnageTool!!! По какой причине? Неизвестно.

Совместимость:

  • iPhone 2G;
  • iPhone 3G;
  • iPhone 3GS с ранним BootROM;
  • Ipod Touch 1G;
  • 2G IPod Touch с ранним BootROM.

Полная информация об обновлении на официальном блоге Dev-Team.

Torrent | mirror

Внимание: Все вы делаете на свой страх и риск. Если вы не знаете как пользоваться программой или не знаете совместима ли она с вашим устройством, какой у вас BootROM и т.п., то не используйте PwnageTool.

P.S. MuscleNerd призывает всех оставаться на прошивке 3.1.2. Тем более, что отличие ее от 3.1.3 незначительное.

Василий

Интересы: iPhone, http://ukrainianiphone.com, Общение, Чай, Новости, Политика, Интернет.

Материалы

Нашел ошибку в тексте? Выдели ее и нажми Ctrl + Enter
  • Известно: Blacksn0w не работает на прошивке 3.1.3 даже с модемом от прошивки 3.1.2 (5.11.07)

  • эээ а как же он у меня работает? iPhone 3G 3.1.2 modem 05.11.07 + Blacksn0w — полёт отличный.

  • На прошивке 3.1.3?

  • s7ranger

    piti4ek, в первом комменте у вас ошибка
    … Blacksn0w не работает на прошивке 3.1.3(а не 3.1.2)даже с модемом от прошивки 3.1.2 (5.11.07)..))

    • Спасибо, поправил

  • Антон

    а тем кто обновил до версии 3.1.3. айфон 3ж, что делать когда айфон запрашивает родную симкарту???